

.tooltip{
    display: inline;
    position: relative;
}


.tooltip:hover:after{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    content: attr(title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
}



.tooltip:hover:before{
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}


#Calendar {
	 	
}

#Calendar td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#Calendar .cMonth {
	font-weight:bold;
	text-align:center;
}

#Calendar .wDays {
	font-weight:bold;
	text-align:center;
	background-color:#B6BEC5;
}

#Calendar .mNav {
	font-weight:bold;
	text-align:center;
	background-color:#CCC;
}

#Calendar table  {
	border:1px solid #ccc;
	color:#000;
}

#Calendar table td a {
	text-decoration:none;
	color:#000;
}

#Calendar table td a:hover {
	text-decoration:underline;
}


#Calendar .withevent {
	text-align: center;
	background-color: #BCA2A2;
	color: #FFF;
	cursor: pointer;
	border: 1px solid #ccc;
}

#Calendar .noevent {
	text-align:center;
	background-color:#FFF;
	color:#000;
	border: 1px solid #ccc;
}


#Events {
	width:300px;	
}

#Events h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-top:10px;
}

#Events span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}